Databasuppgradering krävs

Din Matomo-databas är inte uppdaterad och måste därför uppgraderas innan du kan fortsätta.

Matomo databasen kommer att uppgraderas från version 3.9.1 till den nya versionen 3.10.0.

Viktig notering för stora Matomo-installationer

Om du har en stor Matomo databas, kanske uppdateringar tar för lång tid att köra i webbläsaren. I denna situation, kan du köra uppdateringar från din kommandorad:

php /customers/9/b/a/widqvist.se/httpd.www/matomo/console core:update

Om du hanterar en Matomo server med mycket trafik rekommenderar vi att du tillfälligt inaktiverar spårning av besökare och sätter Matomo's användargränssnitt i underhållsläge.

FYI: these are the SQL queries and console commands that will be executed to upgrade your database to Matomo 3.10.0

› Click here to view and copy the list of SQL queries and console commands that will get executed

Behöver du hjälp med att uppdatera Matomo?

Om du behöver hjälp med att uppgradera Matomo, så finns skaparna av Matomo här för att hjälpa dig med instruktioner, bästa tillvägagångssätt och löpande support. Kontakta Matomo-experterna för att komma igång med uppgraderingen av Matomo på ett säkert sätt.

Redo att köra?

Databasuppgraderingen kan ta en stund, vänligen ha tålamod.

Kontrollen av filintegritet rapporterade några fel. Du bör åtgärda detta och ladda om sidan tills det inte rapporteras några fel.